## Class Swift_Transport_SimpleMailInvoker

(line 30)

## Description

Located in File: /vendors/swiftMailer/classes/Swift/Transport/SimpleMailInvoker.php

##### This is the implementation class for Swift_Transport_MailInvoker.

- author: - Chris Corbyn

## Class Variables

Summary:

## Class Constants

Summary:

## Method Detail

Summary:
boolean mail (string $to, string $subject, string $body, [string $headers = null], [string $extraParams = null])

#### Method mail (line 46)

#### boolean mail( string $to, string $subject, string $body, [string $headers = null], [string $extraParams = null])

Implementation of:

Swift_Transport_MailInvoker::mail()
  Send mail via the mail() function.

##### Send mail via the mail() function.

This method takes the same arguments as PHP mail().

#### Parameters

- string $to:
- string $subject:
- string $body:
- string $headers:
- string $extraParams:

#### Info

- access - public

## Inherited Variables

### Inherited Class Variable Summary

## Inherited Methods

### Inherited Method Summary

Documentation generated on Fri, 12 Nov 2010 20:45:29 +0000 by phpDocumentor 1.4.3